
@import "http://fonts.googleapis.com/css?family=Droid+Sans";
form{
background-color:#fff
}
#maindiv{
width:460px;
margin:0px auto;
padding:0px;
font-family:'Droid Sans',sans-serif
}
#formdiv{
width:460px;
float:left;
text-align:left
}
form{
border: 0.1px solid #fff;
padding:3px 3px;
box-shadow:0 0 0px;
/*box-shadow:0 0 10px;*/
/*border-radius:10px;*/
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
margin-top:-6.5px;
}
h2{
margin-left:30px
}
.upload{
background-color:#345bea;
border:1px solid #fff;
color:#fff;
border-radius:60px;
padding:3px 21px;
text-shadow:1px 1px 0 #4e94f3;

}
.upload:hover{
cursor:pointer;
background:#0439f9;
border:1px solid #fff;

}
#file{
/*color:green;
padding:10px;
border:1px dashed #123456;
background-color:#f9ffe5*/
}
#upload{
margin-left:45px
}
#noerror{
color:green;
text-align:left
}
#error{
color:red;
text-align:left
}
#img{
width:17px;
border:none;
height:17px;
margin-left:-35px;
margin-bottom:0px
}
.abcd{
text-align:right
}
.abcd img{
height:50px;
width:50px;
padding: 5px 12px;
border:0px solid #e8debd
}
b{
color:black
}
